Subject: Re: [lojban] carolingianosity

From: And Rosta <[email-masked]>
Date: Tue, 17 Sep 2002 11:45:53 +0100

Nick:
#... and that leads me to a question. {la nanmu poi barda} is Mr Great 
#Man, and {la nanmu ku poi barda} is the great Mr Man. I gather {la 
#poi barda ku'o nanmu} is also {la nanmu ku poi barda}? And with 
#cmene, I can't do this trick, can I --- I can't distinguish between 
#*Charles Great {la karolus poi barda} and the great Charles *{la 
#karolus ku poi barda} --- let alone *{la poi barda karolus}.

I seem to recall asking this question & getting the answer you give.

One point: I would do "the great Mr Man" as {la nanmu ku noi
barda}, and would take {la nanmu ku poi barda} to mean 
"the great member(s) of the group called Mr Man".

--And.